{% extends "base.html" %}
{% import "bootstrap/wtf.html" as wtf %}

{% block title %}Register{% endblock %}

{% block page_content %}
<div class="page-header">
    <h1>Register</h1>
</div>
<div class="alert alert-info">
	<p>You can delete your account at any time</p>
</div>
<div class="col-md-4">
    {{ wtf.quick_form(form) }}
</div>
{% endblock %}
